<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/index.css">
	<title>Document</title>
</head>
<body>
	<header>
				<div class="header_info">
					<div class="heade_logo">
						<a href="#">
							<img class="logo" src="./img/logo 1.svg" alt="#">
						</a>
						<div class="perehod">
							<img class="house" src="./img/home  1.png" alt="home">
							<img class="arrow" src="./img/Arrow 1.png" alt="#">
							<p class="header_text_1">
								Страница 1-го уровня
							</p>
							<img class="arrow" src="./img/Arrow 1.png" alt="#">
							<p class="header_text_2">
								Страница 2-го уровня
							</p>
						</div>
					</div>
					<div class="menu">
						<p class="menu_text">Каталог</p>
						<p class="menu_text">Обучение</p>
						<p class="menu_text">Партнёрам</p>
						<p class="menu_text">Акции</p>
					</div>
					<div class="search_cart_cabinet">
						<a href="#">
							<img src=".//img/loupe 1.png">
						</a>
						<a href="#">
							<img src=".//img/user 1.png">
						</a>
						<a href="#">
							<img src="./img/shopping-bag (3) 1.png">
						</a>
					</div>
				</div>
   </header>
	 <main>
		<div class="background_main">	  
			<section class="contact">
				<div class="contact_header">
					<h1>Контакты</h1>
				</div>
				<div class="contact_seaction_main">
					<div class="contact_seaction_main_information">
						<div class="contact-section">
							<a href="#" class="contact-icon">
								<img src="./img/location 1.svg" alt="location">
							</a>
							<div class="adress">
								<h3>Наш адрес</h3>
								<a href="#">Christmas Eve and New Year's Eve <br> 9:00 am - 12:00 pm MT</a>
							</div>
						</div>
						<div class="contact-section">
							<a href="tel:(495)2631944" class="contact-icon"><img src="./img/phone-call 1.svg" alt="phone-call">
							</a>
							<div class="phone">
								<h3>Позвоните нам</h3>
								<a class="phonenumber" href="tel:(495)2631944">(495) 263 19 44</a><br>
								<a  href="tel:(495)2631944">(495) 263 19 44</a>
							</div>
						</div>
						<div class="contact-section">
							<a class="contact-icon" href="mailto:terrahealth@terra.com">
								<img src="./img/mail 1.svg" alt="mail">
							</a>
							<div class="mail">
								<h3>Напишите нам</h3>
								<a href="mailto:terrahealth@terra.com">terrahealth@terra.com</a>
							</div>
						</div>
						<div class="btn">
							<a href="#">Заказать консультацию</a>
						</div>
					</div>
					<div class="map">
						<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d20326.248988002848!2d30.473190650000003!3d50.445177449999996!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1suk!2sua!4v1644231882791!5m2!1suk!2sua" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
					</div>
				</div>
			</section>
		</div>
	 </main>
	<footer></footer>
</body>
</html>